Subject: sorry - ingres related question

From: [email-masked] (kyongsok kim)
Date: Tue, 1 Sep 92 17:30:34 -0700

first, i sincerely apologize for asking an ingres-related question. 
i cannot access networked newsgroups and would like to get some help.
i heard that somebody made sparc version of ingres 8.9 (or 8.7?) 
available.  could anybody give me some clues ? (ftp site, e-mail 
address, etc.).  sorry again. and thanks.

w~k kim